section.productspreview .productspreview-entry {
  overflow: hidden;
}
section.productspreview .productspreview-entry.bg-lightgreen {
  background-color: var(--lightgreen);
}
section.productspreview .productspreview-entry.bg-yellow {
  background-color: var(--yellow);
}
section.productspreview .productspreview-entry.bg-dustypink {
  background-color: var(--dustypink);
}
section.productspreview .productspreview-entry.bg-lilac {
  background-color: var(--lilac);
}
section.productspreview .productspreview-entry.bg-beige {
  background-color: var(--beige);
}
section.productspreview .productspreview-entry.bg-grey {
  background-color: var(--grey);
}
section.productspreview .productspreview-entry a {
  text-decoration: none;
  color: inherit;
  height: 100%;
  position: relative;
  display: block;
}
section.productspreview .productspreview-entry a .a-grid {
  height: 100%;
}
section.productspreview .productspreview-entry a .a-grid.flex-stacked {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
}
section.productspreview .productspreview-entry a .a-grid.flex-stacked .content-col {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
section.productspreview .productspreview-entry a .overlay,
section.productspreview .productspreview-entry a .overlay-img {
  z-index: 1;
}
@container main (min-width: 85.4375rem) {
  section.productspreview .productspreview-entry a .overlay,
  section.productspreview .productspreview-entry a .overlay-img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: visibility 0.3s, opacity 0.3s;
    transition: visibility 0.3s, opacity 0.3s;
  }
}
@container main (max-width: 85.375rem) {
  section.productspreview .productspreview-entry a .overlay,
  section.productspreview .productspreview-entry a .overlay-img {
    display: none;
  }
}
section.productspreview .productspreview-entry a .overlay {
  background: rgba(0, 0, 0, 0.05);
}
section.productspreview .productspreview-entry a .overlay-img {
  background: rgba(0, 0, 0, 0.2);
}
@container main (min-width: 85.4375rem) {
  section.productspreview .productspreview-entry a:hover .overlay,
  section.productspreview .productspreview-entry a:hover .overlay-img {
    visibility: visible;
    opacity: 1;
  }
}
section.productspreview .productspreview-entry .content-col {
  position: relative;
}
section.productspreview .productspreview-entry .content-col .content-grid {
  position: relative;
  z-index: 2;
}
section.productspreview .productspreview-entry .content-col h3 {
  font: var(--lg-font);
  font-weight: 500;
}
section.productspreview .productspreview-entry .content-col h3,
section.productspreview .productspreview-entry .content-col .latin,
section.productspreview .productspreview-entry .content-col p,
section.productspreview .productspreview-entry .content-col .btn {
  color: var(--green);
}
section.productspreview .productspreview-entry .content-col .btn {
  border-color: var(--green);
}
section.productspreview .productspreview-entry .content-col .btn:after {
  background-color: var(--green);
}
section.productspreview .productspreview-entry .content-col .latin {
  font: var(--metainfo-md-font);
}
@container main (min-width: 48rem) and (max-width: 63.9375rem) {
  section.productspreview .productspreview-entry .content-col {
    padding: 60px 40px 32px 40px;
  }
}
@container main (max-width: 47.9375rem) {
  section.productspreview .productspreview-entry .content-col {
    padding: 32px 20px;
  }
}
section.productspreview .productspreview-entry .img-col .img-wrapper {
  aspect-ratio: 546/323;
  position: relative;
}
@container main (max-width: 47.9375rem) {
  section.productspreview .productspreview-entry .img-col .img-wrapper {
    aspect-ratio: 350/250;
  }
}
section.productspreview .productspreview-entry .img-col .img-wrapper img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
}
section.productspreview .productspreview-entry .img-col .img-wrapper .overlay-img svg {
  width: clamp(90px, 9vw, 200px);
  height: clamp(90px, 9vw, 200px);
}
@container main (min-width: 120rem) {
  section.productspreview .productspreview-entry.wide {
    min-height: 650px;
  }
}
@container main (min-width: 85.4375rem) and (max-width: 119.9375rem) {
  section.productspreview .productspreview-entry.wide {
    min-height: 520px;
  }
}
@container main (min-width: 64rem) and (max-width: 85.375rem) {
  section.productspreview .productspreview-entry.wide {
    min-height: 520px;
  }
}
@container main (min-width: 64rem) {
  section.productspreview .productspreview-entry.wide {
    border-top-right-radius: var(--borderradius);
    border-bottom-right-radius: var(--borderradius);
  }
  section.productspreview .productspreview-entry.wide .img-col {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  section.productspreview .productspreview-entry.wide .img-col .img-wrapper {
    aspect-ratio: auto;
    height: 100%;
  }
  section.productspreview .productspreview-entry.wide .content-col {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
@container main (max-width: 63.9375rem) {
  section.productspreview .productspreview-entry.wide {
    border-top-right-radius: var(--borderradius);
    border-top-left-radius: var(--borderradius);
  }
}
section.productspreview .productspreview-entry.standard {
  border-top-left-radius: var(--borderradius);
  border-top-right-radius: var(--borderradius);
}
section.productspreview .productspreview-entry.standard a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
}
section.productspreview .productspreview-entry.standard a .content-col {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@container main (min-width: 120rem) {
  section.productspreview .productspreview-entry.count-1 .content-col {
    padding: 60px 260px 60px 20px;
  }
}
@container main (min-width: 85.4375rem) and (max-width: 119.9375rem) {
  section.productspreview .productspreview-entry.count-1 .content-col {
    padding: 60px 85px 60px 20px;
  }
}
@container main (min-width: 64rem) and (max-width: 85.375rem) {
  section.productspreview .productspreview-entry.count-1 .content-col {
    padding: 60px 85px 60px 20px;
  }
}
@container main (min-width: 64rem) {
  section.productspreview .productspreview-entry.count-2 .content-col, section.productspreview .productspreview-entry.count-3 .content-col {
    padding: 60px 40px;
  }
}
@container main (min-width: 64rem) and (max-width: 85.375rem) {
  section.productspreview .item-grid.grid-3 {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  section.productspreview .item-grid.grid-3 .productspreview-entry:nth-child(1) {
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column: 1/2;
  }
  section.productspreview .item-grid.grid-3 .productspreview-entry:nth-child(2) {
    grid-column: 2/-1;
  }
  section.productspreview .item-grid.grid-3 .productspreview-entry:nth-child(3) {
    grid-column: 1/-1;
  }
  section.productspreview .item-grid.grid-3 .productspreview-entry:nth-child(3) p {
    font: var(--text-sm-font);
    max-width: 820px;
  }
}